Avatar
Por favor considere registrandote
invitado
sp_LogInOut Ingresa sp_Registration Regístrate sp_MemberList Miembros
Regístrate | Olvidó su contraseña?
Búsqueda Avanzada
Alcance del Foro


Match



Opciones del Foro



La longitud mínima de la palabra de búsqueda es 3 caracteres - longitud máxima búsqueda de la palabra es 84 caracteres
sp_Feed RSS del Tema sp_TopicIcon
Tengo que actualizar???
Avatar
Member
Members
16 diciembre 2016 - 21:07
Miembro desde: 6 enero 2012
Mensajes en Foro: 85
sp_UserOfflineSmall Desconectado

Buenas noches!

Os escribo porque no sé si tengo que actualizar mi Kindle o no... Tengo un paperwhite comprado este año en abril, creo recordar... cuando miro la versión del firmware me pone 5.8.1 y no sé si hay otra versión posterior. Cuando pongo el wifi no me dice nada, pero en la página de amazon parece que hay una versión posterior no?
He intentado descargar el archivo y pasarlo al Kindle pero en el Kindle me poner que es un archivo erróneo o algo así...

Bueno, espero vuestras respuestas

Muchas gracias!!!

Avatar
Member
Members
17 diciembre 2016 - 02:34
Miembro desde: 15 agosto 2012
Mensajes en Foro: 50
sp_UserOfflineSmall Desconectado

Hola, creo que tenes que descargar la version [Permission to view this media is denied]
No se si puse bien el link pero me parece que es el de 7° generación, buscalo asi; sino busca que modelo tienes y asi buscaras el firmware. Ahora esta en la version 5.8.7
Saludos

Zona Horaria del Foro: UTC 2
Mayor número de usuarios conectados simultáneamente: 173
Conectados ahora mismo:
Invitado(s) 82
Viendo esta página:
1 Invitado(s)
Los Mejores Foreros:
PhotoniKO: 13555
Me!: 10154
swappen: 5998
Chandrian: 5932
mlila: 4704
P-ludus: 3945
germanor: 2459
Artemisa: 2068
Estadísticas de usuarios:
Foreros Invitados: 16
Miembros: 29512
Moderadores: 1
Administradores: 1
Estadísticas del Foro:
Grupos:7
Foros:44
Temas:12394
Mensajes:169387
Moderadores: miguelgaton: 0
Administradores: Admin: 6